[Unit]
Description=BuildKit
Requires=buildkit.socket
After=buildkit.socket
Documentation=https://github.com/moby/buildkit

[Service]
Type=notify
ExecStart={{ buildkit_binary_path }}/buildkitd --addr fd://

[Install]
WantedBy=multi-user.target
